Wed, 17 Aug 2022 06:20:00 CEST | login

Information for RPM libsemanage-2.5-11.el7.x86_64.rpm

ID4390
Namelibsemanage
Version2.5
Release11.el7
Epoch
Archx86_64
SummarySELinux binary policy manipulation library
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsemanage provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
Build Time2018-04-11 08:01:30 GMT
Size153,596
d2fd300c5abc3561b16a685b1f2cbc5d
LicenseLGPLv2+
Provides
config(libsemanage) = 2.5-11.el7
libsemanage = 2.5-11.el7
libsemanage(x86-64) = 2.5-11.el7
libsemanage.so.1()(64bit)
libsemanage.so.1(LIBSEMANAGE_1.0)(64bit)
libsemanage.so.1(LIBSEMANAGE_1.1)(64bit)
Obsoletes No Obsoletes
Conflicts
selinux-policy-base < 3.13.1-66
Requires
/sbin/ldconfig
/sbin/ldconfig
audit-libs
bzip2-libs
config(libsemanage) = 2.5-11.el7
libaudit.so.1()(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libselinux >= 2.5-12
libselinux.so.1()(64bit)
libsepol >= 2.5-8
libsepol.so.1()(64bit)
libsepol.so.1(LIBSEPOL_1.0)(64bit)
libsepol.so.1(LIBSEPOL_1.1)(64bit)
libustr-1.0.so.1()(64bit)
libustr-1.0.so.1(USTR_1.0)(64bit)
libustr-1.0.so.1(USTR_1.0.1)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/etc/selinux4,096
/etc/selinux/semanage.conf2,321
/etc/selinux/tmp4,096
/usr/lib64/libsemanage.so.1271,576
/usr/libexec/selinux4,096
/usr/share/licenses/libsemanage-2.54,096
/usr/share/licenses/libsemanage-2.5/COPYING26,432
/usr/share/man/man5/semanage.conf.5.gz2,040
Component of
Page:
1 through 50 of 2748 >>>
Buildroot descending sort Created State
v8.2-testing-3766-3582 2022-08-16 13:06:10 expired
v8.2-testing-3765-3582 2022-08-16 13:04:54 expired
v8.2-testing-3764-3582 2022-08-16 13:00:22 expired
v8.2-testing-3763-3582 2022-08-16 12:59:06 expired
v8.2-testing-3762-3582 2022-08-16 12:55:19 expired
v8.2-testing-3761-3582 2022-08-16 12:54:04 expired
v8.2-linstor-3760-3544 2022-08-10 17:00:15 expired
v8.2-linstor-3759-3544 2022-08-10 16:59:00 expired
v8.2-testing-3758-3582 2022-08-10 16:06:08 expired
v8.2-testing-3757-3582 2022-08-10 16:04:52 expired
v8.2-testing-3756-3582 2022-08-10 10:55:39 expired
v8.2-testing-3755-3582 2022-08-10 10:54:23 expired
v8.2-testing-3753-3576 2022-08-03 16:19:36 expired
v8.2-testing-3752-3576 2022-08-03 16:18:20 expired
v8.2-testing-3751-3570 2022-08-02 12:34:07 expired
v8.2-testing-3750-3570 2022-08-02 12:32:51 expired
v8.2-testing-3749-3564 2022-07-29 11:40:17 expired
v8.2-testing-3748-3564 2022-07-29 11:39:02 expired
v8.2-testing-3747-3558 2022-07-25 17:42:19 expired
v8.2-testing-3746-3558 2022-07-25 17:40:48 expired
v8.2-testing-3745-3546 2022-07-25 16:21:37 expired
v8.2-testing-3744-3546 2022-07-25 16:20:21 expired
v8.2-testing-3743-3546 2022-07-25 16:06:15 expired
v8.2-testing-3742-3546 2022-07-25 16:04:59 expired
v8.2-testing-3741-3546 2022-07-20 16:24:46 expired
v8.2-testing-3740-3546 2022-07-20 16:23:15 expired
v8.2-testing-3739-3542 2022-07-20 15:20:29 expired
v8.2-testing-3738-3542 2022-07-20 15:19:13 expired
v8.2-testing-3737-3542 2022-07-19 16:18:48 expired
v8.2-testing-3736-3542 2022-07-19 16:17:32 expired
v8.2-linstor-3735-3510 2022-07-14 01:53:45 expired
v8.2-linstor-3734-3510 2022-07-14 01:52:29 expired
v8.2-linstor-3733-3510 2022-07-14 01:40:08 expired
v8.2-linstor-3732-3510 2022-07-14 01:38:52 expired
v8.2-linstor-3731-3510 2022-07-14 01:35:20 expired
v8.2-linstor-3730-3510 2022-07-14 01:34:04 expired
v8.2-testing-3729-3523 2022-07-13 09:55:04 expired
v8.2-testing-3728-3523 2022-07-13 09:53:48 expired
v8.2-testing-3727-3523 2022-07-13 09:38:11 expired
v8.2-testing-3726-3523 2022-07-13 09:36:55 expired
v8.2-testing-3725-3523 2022-07-12 23:16:25 expired
v8.2-testing-3724-3523 2022-07-12 23:15:09 expired
v8.2-testing-3723-3502 2022-07-08 11:46:41 expired
v8.2-testing-3722-3502 2022-07-08 11:45:25 expired
v8.2-linstor-3721-3508 2022-07-01 23:51:27 expired
v8.2-linstor-3720-3508 2022-07-01 23:50:11 expired
v8.2-linstor-3719-3493 2022-07-01 23:45:38 expired
v8.2-linstor-3718-3493 2022-07-01 23:44:22 expired
v8.2-linstor-3717-3493 2022-07-01 18:08:40 expired
v8.2-linstor-3716-3493 2022-07-01 18:07:25 expired